.news-wrap {
    margin: 0.6rem auto;

}

.news-list {}

.news-item {
    padding: 0.55rem 0;
    display: flex;
    align-items: center;
    border-bottom: 0.01rem solid #CFCFCF;
}

.news-img {
    width: 4.3rem;
    height: 2.4rem;
    flex-shrink: 0;
}

.news-img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.news-des {
    flex: 1;
    padding-left: 0.6rem;
    padding-right: .4rem;
}

.news-time {
    display: flex;
    align-items: center;
}

.news-time img {
    width: .25rem;
    height: .25rem;
    flex-shrink: 0;
}

.news-time p {
    font-size: 0.2rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    margin-left: .1rem;
}

.news-text {
    font-size: 0.3rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    margin-bottom: .2rem;
    /*margin: .2rem 0;*/
}

.news-p {
    font-size: 0.16rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;
    line-height: 0.3rem;
    margin: .2rem 0;
}

.news-more {
    font-size: 0.14rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #333333;

    position: relative;
    padding-left: .5rem;
}

.news-more::after {
    content: '';
    width: 0.4rem;
    height: 0.02rem;
    background-color: #333333;
    position: absolute;
    top: 50%;
    left: 0;
    transform: translateY(-50%);
}

.news-item:hover .news-more {
    color: #1CA0D2;
}

.news-item:hover .news-more::after {
    background: #1CA0D2;
}

.news-page {
    margin-top: .7rem;
    padding-bottom: .7rem;
}

/* 详情 */
.newsDetail-wrap {
    padding: .7rem 0;
    margin: 0 auto;
}

.newsDetail-text {
    font-size: 0.36rem;
    font-family: Microsoft YaHei-Bold, Microsoft YaHei;
    font-weight: bold;
    color: #333333;
    text-align: center;
    line-height: .5rem;
}

.newsDetail-time {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    margin: .3rem 0;
}

.newsDetail-time p {
    font-size: 0.16rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #707070;
    margin: 0 .2rem;
}

.newsDetail-content {
    padding: .4rem;
    padding-top: 0;
    font-size: 0.18rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #666666;
    line-height: 0.4rem;
}

.newsDetail-page-box {
    border-top: 1px solid #E7E7E7;
    padding-top: .32rem;
}

.newsDetail-page {
    margin-bottom: .32rem;
    font-size: 0.16rem;
    font-family: Microsoft YaHei-Regular, Microsoft YaHei;
    font-weight: 400;
    color: #666666;
}

.newsDetail-page:hover {
    color: #02438D;
}